#servicesmenu  {
font-size:	6px;
left:	53%;
position:	absolute;
top:	135px;
visibility:	hidden;
z-index:	2;
}

#documentsmenu  {
font-size:	6px;
left:	50%;
position:	absolute;
top:	148px;
visibility:	hidden;
z-index:	2;
}

#features  {
background-color:	#fff7da;
border-bottom:	#d8881a 1px dashed;
border-left:	#d8881a 1px dashed;
border-right:	#d8881a 1px dashed;
border-top:	#d8881a 1px dashed;
color:	#333333;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

#linksmenu  {
font-size:	6px;
left:	390px;
position:	absolute;
top:	148px;
visibility:	hidden;
z-index:	2;
}

#parentingmenu  {
font-size:	6px;
left:	140px;
position:	absolute;
top:	148px;
visibility:	hidden;
z-index:	2;
}

#professionalsmenu  {
font-size:	6px;
left:	570px;
position:	absolute;
top:	148px;
visibility:	hidden;
z-index:	2;
}

#register  {
border-bottom:	#cccccc 3px solid;
}

#rules  {
background-color:	#f0f0f0;
border-bottom:	#a66fbb 1px dashed;
border-left:	#a66fbb 1px dashed;
border-right:	#a66fbb 1px dashed;
border-top:	#a66fbb 1px dashed;
color:	#333333;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.alert  {
color:	#cc0000;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.alertsm  {
color:	#cc0000;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.archive  {
color:	#ffffff;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.ask  {
color:	#4e368d;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
}

.bulletgrey  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	14px;
}

.chart  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.chartbb  {
color:	#6c417c;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.chartheader  {
color:	#6c417c;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	14px;
}

.charttitle  {
color:	#d98500;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	9px;
}

.errormess  {
color:	#990033;
font-family:	Arial, Helvetica, sans-serif;
font-size:	13px;
}

.fakelink  {
color:	#333399;
cursor:	hand;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
text-decoration:	underline;
}

.faq  {
color:	#a66fbb;
text-decoration:	none;
}

.faq:hover  {
text-decoration:	underline;
}

.faq:visited  {
color:	#a66fbb;
text-decoration:	none;
}

.feature  {
color:	#333333;
font-size:	10px;
text-decoration:	none;
}

.feature:hover  {
color:	#333333;
font-size:	10px;
text-decoration:	underline;
}

.feature:visited  {
color:	#333333;
font-size:	10px;
text-decoration:	none;
}

.features  {
color:	#e28a00;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.featuresheader  {
color:	#d8881a;
font-family:	Georgia, Garamond, Times, Serif;
font-size:	14px;
font-weight:	bold;
margin:	0px;
}

.featureslink  {
font-family:	Georgia, Garamond, Times, Serif;
font-size:	130%/1.2em;
font-weight:	bold;
margin:	0px;
}

.footer  {
color:	#999999;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.footer:hover  {
color:	#b2a6a3;
font-size:	10px;
text-decoration:	underline;
}

.footer:visited  {
color:	#b2a6a3;
font-size:	10px;
text-decoration:	none;
}

.footnote  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	9px;
}

.form  {
color:	#333333;
font-family:	Arial;
font-size:	11px;

}

.subform1  {
	background-color: #D0E6FB;
}

.subform2  {
	background-color: #CDDBE9;
}

.formhead  {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	width: 300px
	}

.formsubhead  {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
	color: #0000ff;
	width: 300px
	}

.formmess  {
color:	#333333;
font-family:	Arial;
font-size:	12px;
}

.formbutton  {
color:	#0000CC;
cursor:	hand;
font-family:	Arial;
font-size:	12px;
padding-bottom:	1px;
padding-left:	1px;
padding-right:	1px;
padding-top:	1px;
}

.formlist  {
color:	#999999;
font-family:	Arial,;
font-size:	11px;
}

.formsheet  {
color:	#333333;
font-family:	Arial;
font-size:	11px;
}

.green  {
color:	#4a9d94;
font-family:	Arial;
font-size:	10px;
}

.greysm  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.header  {
color:	#6c417c;
font-family:	Georgia, Garamond, Times, serif;
font-size:	160%/1.2em;
margin:	0px;
}

.homebrooke  {
color:	#029385;
font-family:	Georgia, Garamond, Times New Roman, Times, Times New Roman, Serif;
font-size:	12px;
margin:	0px;
}

.homebrookebig  {
color:	#029385;
font-family:	Georgia, Garamond, Times New Roman, Times, Times New Roman, Serif;
font-size:	23px/28px;
margin:	0px;
padding-top:	5px;
}

.homesm  {
color:	#3B9CF1;
font-size:	9px;
text-decoration:	underline;
}

.homesm:hover  {
color:	#3B9CF1;
font-size:	9px;
text-decoration:	underline;
}

.homesm:visited  {
color:	#3B9CF1;
font-size:	9px;
text-decoration:	underline;
}

.hometitle  {
color:	#3d2081;
font-family:	Times, Times New Roman, Serif;
font-size:	17px;
font-weight:	bold;
margin:	0px;
}

.hometop  {
background-image:	  url(../../aristosglobal.co.za/images/bg_main.gif);
background-repeat:	repeat-x;
color:	#cc0000;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.main  {
color:	#333333;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
line-height:	15px;
}

.maingrey  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.menu  {
	position: absolute;
	top: 112px;
	height: 20px;
	left: 0px;
	color:	#999999;
	font-size:	11px;
	font-weight:	bold;
	padding-bottom:	2px;
	padding-left:	4px;
	padding-right:	6px;
	padding-top:	2px;
	text-decoration:	none;
	width:	90%;
	background-color: #0055A4;
	}

.menuspace1  {
	position: relative;
	height: 2px;
	background-color:  #FFb804;
}

.menuspace2  {
	position: relative;
	height: 2px;
	background-color: #70ADDA;
}

.menuspace3  {
	position: relative;
	height: 2px;
	background-color: #0099FF;
}

.mainnav  {
	color:	#ffffff;
	font-size:	11px;
	font-weight:	bold;
	text-decoration:	none;
}

.mainnav:hover  {
color:	#ffffff;
font-size:	11px;
font-weight:	bold;
text-decoration:	none;
}

.mainnav:visited  {
color:	#ffffff;
font-size:	11px;
font-weight:	bold;
text-decoration:	none;
}

.mainsm  {
color:	#333333;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
}

.mainsmorange  {
color:	#999999;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	9px;
}

.mainwhite  {
color:	#ffffff;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.menuold  {
background-color:	#f0f0f0;

}

.menu:hover  {
background-color:	#fffded;
color:	#3B9CF1;
text-decoration:	none;
}

.menu:visited  {
background-color:	#f0f0f0;
color:	#999999;
font-size:	11px;
font-weight:	bold;
padding-bottom:	5px;
padding-left:	5px;
padding-right:	5px;
padding-top:	5px;
text-decoration:	none;
width:	100%;
}

.nav  {
color:	#999999;
font-size:	11px;
text-decoration:	none;
}

.nav:hover  {
color:	#3B9CF1;
font-size:	11px;
text-decoration:	none;
}

.nav:visited  {
color:	#999999;
font-size:	11px;
text-decoration:	none;
}

.navon  {
color:	#3B9CF1;
font-size:	11px;
text-decoration:	none;
}

.navon:hover  {
color:	#3B9CF1;
font-size:	11px;
text-decoration:	none;
}

.navon:visited  {
color:	#3B9CF1;
font-size:	11px;
text-decoration:	none;
}

.non  {
	color:	#ffffff;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:11px;
}

.orange  {
color:	#ff6600;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.registerbody  {
background-color:	#f4f4f4;
color:	#333333;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.registerfooter  {
background-color:	#cccccc;
font-size:	3px;
}

.registerheader  {
background-color:	#a66fbb;
color:	#ffffff;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	11px;
}

.related  {
color:	#a66fbb;
text-decoration:	underline;
}

.related:visited  {
color:	#6c417c;
text-decoration:	underline;
}

.relatedm  {
color:	#C00000;
font-size:	9px;
text-decoration:	none;
}

.rulesheader  {
color:	#e0e0e0;
font-family:	Georgia, Garamond, Times, Serif;
font-size:	14px;
font-weight:	bold;
margin:	0px;
}

.search  {
color:	#6c417c;
font-family:	Arial, Helvetica, sans-serif;
font-size:	12px;
}

.sidebar  {
background-color:	#e0e0e0;
color:	#333333;
font-family:	Verdana, Arial, Helvetica, san serif;
font-size:	10px/14px;
margin:	0px;
padding-bottom:	5px;
padding-left:	5px;
padding-right:	5px;
padding-top:	5px;
width:	200px;
}

.special  {
background-color:	#cc99ff;
border-bottom:	#3d2081 1px solid;
border-left:	#3d2081 1px solid;
border-right:	#3d2081 1px solid;
border-top:	#3d2081 1px solid;
color:	#3d2081;
font-family:	Verdana, Arial, Helvetica, san serif;
font-size:	10px/14px;
margin-bottom:	10px;
margin-top:	10px;
padding-bottom:	5px;
padding-left:	5px;
padding-right:	5px;
padding-top:	5px;
}

.subnav  {
color:	#999999;
font-size:	10px;
text-decoration:	none;
}

.subnav:hover  {
color:	#3B9CF1;
}

.subnav:visited  {
color:	#999999;
font-size:	10px;
text-decoration:	none;
}

.subnavon  {
color:	#3B9CF1;
font-size:	10px;
text-decoration:	none;
}

.subnavon:hover  {
color:	#3B9CF1;
font-size:	10px;
text-decoration:	none;
}

.subnavon:visited  {
color:	#3B9CF1;
font-size:	10px;
text-decoration:	none;
}

.subtitle  {
color:	#333333;
}

.title  {
color:	#888888;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
}

.tools  {
color:	#a37eb0;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
}

.top  {
color:	#a66fbb;
font-size:	9px;
text-decoration:	none;
}

.top:hover  {
background-color:	#a66fbb;
color:	#ffffff;
font-size:	9px;
text-decoration:	none;
}

.top:visited  {
color:	#a66fbb;
font-size:	9px;
text-decoration:	none;
}

A  {
color:	#333399;
font-family:	Verdana,  Arial, Helvetica, sans-serif;
}

A.fakelink  {
color:	#333399;
font-family:	Verdana,  Arial, Helvetica, sans-serif;
}

A.fakelink:visited  {
color:	#333399;
font-family:	Verdana,  Arial, Helvetica, sans-serif;
}

A:hover  {
color:	#a66fbb;
}

A:visited  {
color:	purple;
}

BODY {
	SCROLLBAR-FACE-COLOR: #0043B2;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #6C79BA;
	SCROLLBAR-ARROW-COLOR: #6C79BA;
	SCROLLBAR-TRACK-COLOR: #6C79BA;
	SCROLLBAR-DARKSHADOW-COLOR: #6C79BA;
	position: absolute;
	top: 0;
	left: 0;
background-attachment:	scroll;
background-repeat:	no-repeat;
}


